Bug 14011 - Add Marketplace email as an option during join process.
Add Marketplace email as an option during join process.
Product: Red Hat Web Site
Classification: Red Hat
Component: Marketplace (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tom Lancaster
Paul Lindner
Depends On:
  Show dependency treegraph
Reported: 2000-07-14 19:41 EDT by Paul Lindner
Modified: 2007-04-18 12:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-05-21 18:38:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Paul Lindner 2000-07-14 19:41:41 EDT
Jordan would like to allow people to join the marketplace email list during

Work required:
   Redo page layout to incorporate new text
   Add engineering backend to subscribe new email list (1 hour)
Comment 1 Jay Turner 2001-05-14 17:13:04 EDT
Unless someone has any complaints, I am going to close this issue out, as
neither Jordan nor Paul are with the company anymore, so I have not the
slightest what the thoughts were here.
Comment 2 Tom Lancaster 2001-05-21 18:38:08 EDT
The assignee ( me ) has no complaints.

Note You need to log in before you can comment on or make changes to this bug.